* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* cursor: pointer; */
    font-family: "Montserrat", sans-serif;
}
.caab {
    font-size: 17px;
}
.hgg {
    color: rgba(137, 140, 159, 1);
}

.logo {
    width: 170px;
    height: 70px;
}

.x-zoom {
    animation: animatezoom 0.6s;
}

@keyframes animatezoom {
    from {
        transform: scale(0);
    }
    to {
        transform: scale(1);
    }
}

#btn-don3 {
    height: 35px;
    width: 85px;
}
#btn-don2 {
    height: 35px;
    width: 120px;
}
#obj-b {
    height: 170px;
}
#bui-w {
    font-size: 30px;
    font-weight: 600;
}

.bd-bot {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    margin-top: 20px;
}
.yel {
    background-color: rgba(255, 223, 51, 1);
}
.blue {
    background-color: rgba(2, 12, 79, 1);
}
.green {
    background-color: rgba(103, 162, 79, 1);
}
#abt-t {
    font-size: 25px;
    font-weight: 600;
}
.log1 {
    width: 100px;
}
#inf1,
#inf2 {
    color: rgba(107, 114, 128, 1);
}

.tt {
    color: rgba(107, 114, 128, 1);
}

#t-c {
    font-size: 30px;
    font-weight: 600;
}
#tt1,
#tt2,
#tt3 {
    font-size: 12px;
    color: rgba(107, 114, 128, 1);
}
#conn {
    background-color: rgb(251, 249, 240);
}
.hb {
    color: #67a24f;
}
.hc {
    background-color: rgba(103, 162, 79, 1);
    border: 1px solid rgba(103, 162, 79, 1);
}
#con4 {
    background: linear-gradient(
            0deg,
            rgba(2, 12, 79, 0.8) 0%,
            rgba(2, 12, 79, 0.8) 100%
        ),
        url(./images/Frame\ 626518.svg),
        lightgray 0px -218.5px / 100% 233.766% no-repeat;
}
.foot {
    background-color: rgba(2, 12, 79, 1);
}
@media only screen and (max-width: 768px) {
    #t-c {
        font-size: 24px;
    }
    #tt1,
    #tt2,
    #tt3 {
        font-size: 10px;
    }
    .img3 {
        width: 100%;
        height: auto;
    }
    #conn {
        width: 100%;
        height: auto;
    }
}
@media only screen and (max-width: 768px) {
    .w-25 {
        width: 100%;
    }
}
